1. Projects
LitPRO API
  • Getting Started
  • Claimants
    • Get Claimants
      GET
    • Create Claimant
      POST
    • Get Claimant
      GET
    • Get Claimant Enrollments
      GET
    • Add Claimant Document
      POST
    • Update an Existing Claimant
      PUT
  • Settlements
    • Get Settlements
      GET
    • Create Settlement
      POST
    • Get Settlement
      GET
    • Update an Existing Settlement
      PUT
  • Liens
    • Get Liens
      GET
    • Get Lien
      GET
  • Projects
    • Get Projects
      GET
  • Invoices
    • Get Invoices
      GET
    • Get Invoice
      GET
  • Schemas
    • Sample Schemas
      • Settlements
      • Claimants
  1. Projects

Get Projects

GET
/projects

Request

Authorization
Provide your bearer token in the
Authorization
header when making requests to protected resources.
Example:
Authorization: Bearer ********************

Responses

🟢200OK
application/json
Bodyapplication/json

Request Request Example
Shell
JavaScript
Java
Swift
curl --location 'https://portal.litpro.com/api/v1/projects' \
--header 'Authorization: Bearer <token>'
Response Response Example
{
    "data": [
        {
            "uuid": "string",
            "name": "string"
        }
    ],
    "links": {
        "first": "string",
        "last": "string",
        "prev": null,
        "next": null
    },
    "meta": {
        "current_page": 0,
        "from": 0,
        "last_page": 0,
        "links": [
            {
                "url": "string",
                "label": "string",
                "page": 0,
                "active": true
            }
        ],
        "path": "string",
        "per_page": 0,
        "to": 0,
        "total": 0
    }
}
Modified at 2025-10-04 15:53:55
Previous
Get Lien
Next
Get Invoices